*, *::after, *::before {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  color: rgb(93, 89, 89);
  font-size: 22px;
  line-height: 150%;
  background-color: rgb(241, 240, 223);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}